Subject: Re: PCMCIA have machine check

From: [email-masked]
Date: Wed, 13 Dec 2000 09:36:00 -0800

You probably have the old RPX bootloader.  It sets the Bus Montior timeout
which causes machine checks for every IO operation.  Contact EP tech support
and request PlanetCore, the new bootloader.
Nguyen Xuan Hoang wrote:

> Hi,
>
> I am trying to run Wireless Lan PCMCIA on RPXLite board,  but the system
> just randomly crash (a machine check error).  I have trace the error, it
> happen when we read or write the I/O port on the wireless LAN. It seems the
> PCMCIA controller not set correctly. Have anyone experience about this
> problem, please give me some advice.
>
> Thank in advance
> Jerry
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/